[JOCX]
ROUTINE=常规
MANAGE=管理
CONNECTALL=全部连接
CONNECTNONE=全部断开
RECALL=全部录像
RECNONE=全部停录
SETTING=设  置
IRIS=光圈
FOCUS=变焦
ZOOM=变倍
REMOTEMO=远程监控
REMOTENUM=远程监控%d
REMOMONITOR=远程监控
REMOTESEARCH=远程检索
IEREMOTE=IE远程监控
FAILLOADCONFIG=加载系统设置对话框失败！
NOGROUP=该分组不存在
GROUPNUM=%.2d组-%s
WINDIVIDE=画面布局
WINDOW1=1画面
WINDOW4=4画面
WINDOW9=9画面
WINDOW16=16画面
WINDOW24=25画面
GRPSELECT=分组选择
GRPPRE=前一分组
GRPNEXT=下一分组
GROUP1=分组1
GROUP2=分组2
GROUP3=分组3
GROUP4=分组4
GRPMORE=更多分组
DISPRATIO=显示比例
ORIRATIO=原始比例(推荐)
COVEWINDOW=铺满播放窗口
CHNLINK=连接本通道
CHNUNLINK=断开本通道
CHNREC=录像本通道
CHNUNREC=停录本通道
AUDIOOPEN=开启声音
AUDIOCLOSE=关闭声音
SNAPSHOT=抓图
PICMANAGE=抓图管理
PLAYBACK=录像回放
ABOUT=关于本系统
LANGUAGE=语言选择
CHINESES=中文简体
ENGLISH=英语
SYSLOGS=日志管理
REMOTEPLAY=远程回放
DECODER=云台控制
PRINTSCREEN=现场拍照

JDCSNETCT=云视通IE分控系统
USERNAME=用户名:
USERPWORD=密码:
SECUCODE=使用云视通:
IDOK=确定
IDCANCEL=取消
NAMEERROR=您输入的用户名或密码有误!
NOSECUCODE=请输入云视通号码!
LOGINIE=用户%s打开IE分控系统!
LOPENJDCS=%s 打开IE分控系统
CHNLINKJDVR=窗口%d 连接主控
CHNUNLINKJDVR=窗口%d 已断开连接
CHNNODISK=没有录像磁盘，请选择磁盘分区
CHNSTRECORD=窗口%d 开始录像
CHNSTOPRECORD=窗口%d 停止录像
UPDATESET=用户 %s进行了系统设置
SAVEPICTURE=抓图保存至:%s
DISKFULL=硬盘空间不足！系统自动停止了录像!
DISKDELETE=硬盘空间不足！删除目录%s下所有文件
DISKDELETEFAIL=硬盘空间不足！同时删除目录%s失败!
CHNFAILPLAYER=窗口%d 创建播放器失败
CHNFAILINIT=窗口%d 初始化本地网络失败
CHNSTARTPLAY=窗口%d 开始远程录像回放
CHNCNSUCCESS=窗口%d 连接成功
CHNTEXT=窗口%d:%s
CHNFAILHOST=窗口%d 连接主控失败
CHNNOREPONSE=窗口%d 视频源没有响应
CHNRESEND=窗口%d 尝试服务器转发
CHNFAILSTREAM=窗口%d 初始化数据流失败
CHNHOSTUNLINK=窗口%d 服务器已断开
CHNRELINK=窗口%d 再次尝试连接
INFODLG=系统日志
INFOSHOW=显示日志
INFODELETE=删除日志
SUREDELETE=确实要删除%s的操作日志吗?
UNINSTALL=确实要卸载IE控件吗?
NOLOGS=日志不存在或已被删除!
INFOPRINT=打印
INFOEXIT=退出
NOPRINTER=没有发现打印机！请检查打印机是否连接或正确安装!
FAILPRINTER=获取默认打印机设置失败！请确认打印机是否存在!
SUREPRINT=确实要打印%.4d年%.2d月的系统日志清单吗?
PRINTERROR=开始打印时出错！无法继续打印
SYSNOTEINFO=网络分控系统日志记录清单
PRINTTIME=打印时间：%.4d年%.2d月%.2d日 %.2d点%.2d分
SEARCHNOFILE=没有检索到远程的录像文件!
CHANNEL=通道
RCSTARTTIME=开始时间
FILEDISK=所在盘
REMOTEPLAYBACKCTL=远程录像回放控制
PLAYBACKPAUSE=暂停远程回放
PLAYBACKGOON=恢复远程回放
PLAYBACKUP=加速远程回放速度
PLAYBACKDOWN=减速远程回放速度
PLAYBACKDEFAULT=使用默认速度回放
PLAYBACKOVER=断开远程录像回放
DOWNLOAD=下载到本地
FILESIZE=文件大小：%d KB
FILEWAIT=请稍候......
DOWNLOADING=%s正在下载......
CREATEFILEERROR=创建下载文件失败
FILEDOWNOVER=%s下载完毕.
FILEPREGRESS=%s下载进度:%d%%
DECODNUM=系统检测到%d个解码卡设备!
OUTBYDECOD=通过解码卡输出
DECODOUTTO=窗口%d 输出到解码卡 %d 通道!
ALARMSTOP=窗口%d 收到报警停止信号
ALARMSTART=窗口%d 收到报警信号
PRODUCTKIND=选择系列:		
KIND_800=JVS-C800
KIND_600=JVS-C600
KIND_801=JVS-C801
KIND_601=JVS-C601
KIND_692=JVS-C692

[JCONFIG]
DLGTITLE=系统设置
IDOK=确定
IDCANCEL=取消
VIDEOGROUP=视频源与分组
USERGROUP=本地用户
RECORDSET=存储设置
ADVANCEDSET=高级设置
GROUPSET=分组设置
GROUPCUR=当前组:
GROUPADD=添加新组
GROUPCHANGE=修改组名
GROUPDELETE=删除组
VIDEOFROM=组内视频源
USERNAME=用户名:
PASSWORD=访问密码
LINKNAME=连接别名:
SECUUSE=使用安防全球通
CNIP=域名或IP
YSTNUM=安防全球通号码
COMPORT=端口:
CHANNELNUM=通道号:
BUFFERSIZE=缓冲区大小
LANCHK=使用内网探测
ALARM=接收远程报警信号
DECODOUT=启用解码卡输出
DECODCHN=关联至解码卡通道
NEWVIDEO=添加新源
DELVIDEO=删除最后源
DEFAULTVIDEO=默认设置
APPLYALL=应用于全组
SAVEGROUP=保存本组设置
GROUPNAME=%.2d组-%s
VIDEONAME=视频源%2d
REMOTEMO=远程监控%d
GROUPSAVE=请保存当前组后再切换至另一分组!
GROUPSAVEADD=必须保存当前组后才能继续添加新组!
NEWGROUPADD=%.2d组-新加组
NEWGROUP=新加组
GROUPONE=视频源 1
REMOTEONE=远程监控1
ONLYVIDEO=仅剩唯一视频源，要删除该源，请直接删除该源所属分组！
ONLYVGOUP=将删除最后分组！确实要删除吗？
ONLYGROUP=仅剩唯一分组，不能删除！
MAXVIDEO=一个分组最多能容纳%d路视频源
RECORDSAVE=录像文件存储到
NOSPACE=当存储空间不足时
RECORDCOVER=覆盖早期录像数据
RECORDSTOP=自动停止录像并提示
RECORDERROR=系统检测到原录像存储配置有误！已自动纠正！点击确定按钮使更改生效！
SYSDISK=%c为系统盘，不能存储录像文件!
TOPMOST=程序界面总在最前
DISABLECAD=当系统被锁定后禁止用户使用 CTRL+ALT+DEL 组合键
RGBPREVIEW=使用RGB预览
GROUPTURN=分组轮显时间间隔:
SECOND=秒
USERPSWORD=密码
USERPOWER=权限
USERADD=添加用户
USERDELETE=删除用户
USERUPDATE=更改用户
PNONE=无用户
PNORMAL=普通用户
PADMIN=管理员
PSYSADMIN=系统管理员
USEREMPTY=用户名不能为空
USERTHANLEN=用户名超过指定长度!
PASSEMPTY=密码不能为空
PASSTHANLEN=密码超过指定长度!
USEREXIST=用户名已存在,不能添加!
DELETENOT=已经只有一条记录了，不允许继续删除!
NONESELECT=没有记录被选择
PRODUCTKIND=选择系列:		
KIND_800=JVS-C800 系列
KIND_600=JVS-C600 系列
KIND_801=JVS-C801 系列
KIND_601=JVS-C601 系列
KIND_692=JVS-C692 系列
KIND_693=JVS-C693 系列
USEREXIT=用户%s 退出系统

[PLAYER]
RESOLUTION=显示分辨率不能小于1024*768!
LOGO=录像回放系统
EXIT=退出录像回放
OPENFILE=打开文件
PLAY=播放
PAUSE=暂停
STOP=停止
SPEEDUP=加速
SPEEDDOWN=减速
BACKUP=帧快退
STEPUP=单步向前
PICTURE=抓图
CUTUP=剪切
TIMEPLAY=同时播放
TIMESTOP=同时关闭
AUDIO=播放音频
RGBPREVIEW=RGB预览
FILELIST=文件列表模式
TIMELIST=时间列表模式
SAVEAS=文件另存为
NEWFRESH=最新
ALLUP=全选
INITSDK=初始化SDK失败!
CURWINDOWS=当前窗口：第 1窗口  
STRWINDOW=当前窗口：第%d窗口 
CURFRAME=当前帧 ：  0  
STRCFRAME=当前帧 ：%d  
TOTALFRAME=总帧数 ：0	
STRTFRAME=总帧数 ：%d帧  
PLAYSPEED=播放速率：正常播放 
SPEED16=播放速率：16倍速   
SPEED8=播放速率：8倍速    
SPEED4=播放速率：4倍速    
SPEED2=播放速率：2倍速    
SPEEDHARF=播放速率：0.5倍速  
SPEEDSIG=播放速率：单帧播放  
ALLCHANNEL=所有通道
CHANNELCODE=通道%2d
CHANNEL=通道
STARTTIME=开始时间
FILESIZE=大小(KB)
FILEPATH=录像文件路径
CREATEPLAYER=创建播放器失败!
OPENFAIL=打开文件失败!
PLAYONE=单画面下没必要同时回放!
SELECTFILE=请选择多个要同时回放的录像文件!
FAILSTOP=停止播放失败!
CUTERROR=剪辑开始和结束位置不正确!
CUTEMPTY=当前录像文件已经为空，请重新指定要剪辑的录像文件
CUTRENAME=新剪辑的文件名不能同原文件名相同
SAVECOPY=录像文件拷贝线程正在拷贝文件，请稍候再试
SAVEEMPTY=当前录像文件为空，请指定录像文件
SAVERENAME=另存为的文件名不能同原文件名相同!
EXITCOPY=录像文件正在后台拷贝中，是否强制退出?
MAXWINDOW=请先取消窗口最大化
ALLCLOSE=全部关闭
ALLPLAY=全部播放
KIND_800=JVS-C800 系列
KIND_600=JVS-C600 系列
KIND_801=JVS-C801 系列
KIND_601=JVS-C601 系列
KIND_692=JVS-C692 系列
KIND_693=JVS-C693 系列

[PICMAN]
DLGTEXT=抓图管理
TIME=时间:
CHANNEL=通道
CHECKMONTH=按月检索
SEARCH=检索
ALLUP=全选
DELETE=删除
OPENPIC=打开图片
ALLCHANNEL=所有通道
CHANNELCODE=通道%2d
PICTIME=抓图时间
PATH=路径
NOPICTURE=没有图片被选择，请首先选择一个图片文件!
DELETEERROR=删除文件时出错\n\n请检查文件是否存在或者是否正在被使用或者属性为只读
DELETEABORT=删除记录时出现意外
DELETESURE=确实要删除选中的%d条记录吗?
USENOTE=使用说明:
SELECTPIC=选择完时间和通道后点击【检索】
DBVIEW=双击检索到的图像文件来查看该图像。
